Index: CMakeLists.txt
===================================================================
--- CMakeLists.txt	(revision 53835)
+++ CMakeLists.txt	(working copy)
@@ -1,18 +1,61 @@
 set(docbook_man1_EN
+  asc/g2asc.xml
+  asc/asc2g.xml
+  asc/pix2asc.xml
+  asc/asc2pix.xml
   asc2dsp.xml
+  bot_dump.xml
+  bot_shell-vtk.xml
   bwscale.xml
   coil.xml
+  comgeom/comgeom-g.xml
+  conv-vg2g.xml
+  cy-g.xml
   db.xml
+  dbclean.xml
+  dbupgrade.xml
+  dxf/dxf-g.xml
+  dxf/g-dxf.xml
+  enf-g.xml
+  euclid/euclid-g.xml
+  euclid/g-euclid.xml
+  fast4-g.xml
+  g-acad.xml
+  g-egg.xml
+  g-nff.xml
+  g-obj.xml
+  g-shell-rect.xml
+  g-var.xml
+  g-vrml.xml
+  g-x3d.xml
   gqa.xml
+  iges/g-iges.xml
+  iges/iges-g.xml
   mged.xml
+  nastran-g.xml
   nirt.xml
+  nmg/asc-nmg.xml
+  nmg/g-nmg.xml
+  nmg/nmg-bot.xml
+  nmg/nmg-rib.xml
   obj-g.xml
+  patch/patch-g.xml
+  patch/rpatch.xml
+  ply-g.xml
+  poly-bot.xml
+  proe-g.xml
   rt.xml
   rtarea.xml
   rtcheck.xml
   rtedge.xml
   rtwizard.xml
+  stl/g-stl.xml
+  stl/stl-g.xml
+  tankill/g-tankill.xml
+  tankill/tankill-g.xml
   tire.xml
+  vdeck/vdeck.xml
+  viewpoint-g.xml
   )
 
 DOCBOOK_TO_HTML(man1 docbook_man1_EN html/man1/en "")
